/**
 * 预警告警页面 API
 */
import request from '@/utils/request'
/** 预警告警列表查询 */
export const queryWarnAlertListApi = (data) => {
  return request.get('/base/tbDevAttribute/list', {
    params: data
  })
}

/** 预警告警列表查询 */
export const handleWarnAlertApi = (data) => {
  // return request.post('/base/tbDevAttribute/handle',data) 
  return request.post('/base/tbDevAttribute/handle', data)
}


